Subject: garden shed

From: [email-masked] (Coeli)
Date: 3 Apr 1995 00:28:47 -0400

Just built a shed for the tractor that has something special about it.
After months of trying to find good designs, a famous gardener in NC told
me to buy the cheapest metal shed, paint it black, cover it with vines and
have a clear plexiglass roof. We bought a Sears shed on sale, 9 x 10, 7ft
high for $269. The roof has four courses so we made one of those of clear
plexiglass. When the shed was oriented east west, the light was almost too
much, but we changed it to north south and it is just fine. What a
difference. The plexiglass was easy to cut with heavy shears and to drill.
It is very strong.
NOw I am going to build a second shed for potting. I will use 4 sections
of fencing with the front made with overlapping pieces, so no door. The
roof will be only partial and will be plexiglass ($20 for 24" X 12') Here
I will put potting soil, potting tools, peat moss, p;ots. In both sheds I
will have heavy plastic shelves. Plus the potting shelf will be a section
of the fencing. The fencing is part of a replaced fence from a neighbor.